.card {
  margin-top: 3rem;
  .card-header {
    background-color: #333333;
    color: white;
    cursor: pointer;
  }
  .card-body {
    .label {
      font-size: 1.4em;
      font-weight: bold;
    }
    .value {
      font-size: 1.2em;
    }
  }
  .card-footer {
    .label {
      font-size: 1em;
    }
    .value {
      font-size: 1em;
      margin-left: 0.5em;
    }
  }
}
